<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="th-232">Th-232</h1>
<p>Element: Thorium (Z = 90); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j22’, ‘b71’, ‘j4t0’, ‘jnd40’, ‘b80’, ‘t21’, ‘j311’, ‘j32’, ‘j33’, ‘j4t1’, ‘jnd50’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.27342e+01 +/- 0.1 %</p>
<p>b80 time: 9.0; Collisions: 1.27315e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.27268e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.6; Collisions: 1.27306e+01 +/- 0.0 %</p>
<p>t21 time: 8.1; Collisions: 1.27380e+01 +/- 0.1 %</p>
<p>b71 time: 8.7; Collisions: 1.27333e+01 +/- 0.0 %</p>
<p>j32 time: 8.5; Collisions: 1.27244e+01 +/- 0.1 %</p>
<p>j311 time: 8.3; Collisions: 1.27296e+01 +/- 0.0 %</p>
<p>j22 time: 7.6; Collisions: 1.23920e+01 +/- 0.1 %</p>
<p>jnd40 time: 7.9; Collisions: 1.27358e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.2 % (refs), 5.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 4.7 % (refs), 7.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.9 %</p>
<p>jnd50: rms = 3.9 %</p>
<p>j33: rms = 2.4 %</p>
<p>b80: rms = 3.3 %</p>
<p>jnd40: rms = 3.6 %</p>
<p>j22: rms = 5.7 %</p>
<p>j311: rms = 4.1 %</p>
<p>j32: rms = 3.0 %</p>
<p>b71: rms = 3.2 %</p>
</body>
</html>
